#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.16
visibility:           public
id:                   dhall-lsp-server-1.0.16-H3NIYviSyvvKGrOBECY733
key:                  dhall-lsp-server-1.0.16-H3NIYviSyvvKGrOBECY733
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  e2748c560e8e784e891a4275f182d560
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-lsp-server-1.0.16
hs-libraries:         HSdhall-lsp-server-1.0.16-H3NIYviSyvvKGrOBECY733
depends:
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    aeson-pretty-0.8.9-71TJn79Gxiu50vPxdZ1HuH base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-G72xpj8UiZi7YKGl9obtXk
    dhall-1.40.1-CegAXpsOnheL0GP0dMDOkZ
    dhall-json-1.7.8-6YGto8Ale0L53LCVnqAUtm directory-1.3.6.1
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-HsBJMEFScK27QugVMSlhka
    hslogger-1.3.1.0-JP8me9dXZa34IDFtlj3zUN
    lens-5.0.1-9pbMt139R9N5tQynASPlkd
    megaparsec-9.2.0-GYq8R8cpOBr9EUKcrYByjd mtl-2.2.2
    network-uri-2.6.4.1-EcTGxkqzrae6EblsSSbJxc
    prettyprinter-1.7.1-IOQCxsXofU13oWbyVi9CJ2
    rope-utf16-splay-0.3.2.0-7b9sWYbPcruDnPrhJovqBQ text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl
    uri-encode-1.5.0.7-HKGb7dCSpeC4bEaVra4luQ

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

